Cacti 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135993 漏洞类型 跨站脚本
发布时间 2017-07-27 更新时间 2017-07-27
CVE编号 CVE-2017-1000032 CNNVD-ID CNNVD-201707-827
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-827
|漏洞详情
Cacti是Cacti团队的一套开源的网络流量监测和分析工具。该工具通过snmpget来获取数据,使用RRDtool绘画图形进行分析,并提供数据和用户管理功能。Cacti0.8.8b版本中存在跨站脚本漏洞。远程攻击者可通过向tree.php文件发送‘parent_id’参数并向data_sources.php文件发送‘drp_action’参数利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:MISC
链接:https://www.trustwave.com/Resources/Security-Advisories/Advisories/TWSL2016-007/